View Issue Details

IDProjectCategoryView StatusLast Update
0020960MMW 5Main Panelpublic2024-06-10 15:21
Reporterpeke Assigned To 
PriorityimmediateSeveritycrashReproducibilitysometimes
Status closedResolutionfixed 
Target Version5.1Fixed in Version5.1 
Summary0020960: Crash on context menu (Regression)
DescriptionMM crashes on context menu like FMFS -> Playlists.

ID: A14A1E1D
TagsNo tags attached.
Attached Files
image.png (303,506 bytes)
Fixed in build3027

Relationships

related to 0020962 resolvedLudek Inline edit doesn't accept keystrokes 

Activities

petr

2024-05-29 09:32

developer   ~0075624

Fixed

peke

2024-06-02 11:37

developer   ~0075686

Verified 3027